WooSite

      Geen reacties op WooSite

Description

The WooSite plugin works in combination with the WooMulti plugin, when this plugin is installed the WooMulti plugin is able to add tracking information to the user account, include tracking information in emails sent to the customer along with updating the shipping and billing address for an order.

Faq

Do I need to install the WooSite plugin

The WooSite plugin is currently only needed if you wish to add tracking information to customer emails and to the customer account section, it is also used to update the shipping or billing address of a customer (sometimes they make a mistake or ask to change address).

Basically if you only want to view and update the status of orders then you do not need the WooSite plugin.

Installation

Minimum Requirements

  • PHP version 5.6 or greater (PHP 7.1 or greater is recommended)
  • MySQL version 5.0 or greater (MySQL 5.6 or greater is recommended)
  • WooCommerce version 3.5 or greater
  • WooMulti plugin version 1.6 or greater on parent site.

Geting Started

  • Install the plugin via WordPress Admin Plugins Add New or by uploading it.

Your Done

Changelog

1.7

  • class update.

1.6

  • First release on wordpress directory.